[ANN] RMI Plugin for Eclipse version 1.5.1 is now available

Discussion in 'Java' started by Genady, Jul 26, 2003.

  1. Genady

    Genady Guest

    Hello everybody,

    Version 1.5.1 of the RMI plugin is now available from
    http://www.genady.net/rmi/

    Major enhancements since version 1.4.0 are:
    (*) Launch configurations that provide convenient editors for
    the different RMI properties
    (*) Support for multiple output folders
    (*) Bug fixes

    Upgrade instructions are available at
    http://www.genady.net/rmi/upgrade_150.html

    Note that the new version is not compatible with Eclipse 2.0 or WSAD
    5.0. Eclipse users should definetely upgrade to 2.1. WSAD users need to
    wait for WSAD upgrade.

    Genady Beryozkin
     
    Genady, Jul 26, 2003
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.

Share This Page